Find the answer to your Linux question:
Page 2 of 3 FirstFirst 1 2 3 LastLast
Results 11 to 20 of 21
It doesn't work for me and I already had that installed. Let me make sure I am not blocking popups. Although, I already told Mozilla not to and the pop ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556

    It doesn't work for me and I already had that installed. Let me make sure I am not blocking popups. Although, I already told Mozilla not to and the pop up to select my connection speed comes up.

    Is there anything I need to do to make sure that mozilla recognizes the mplayer plugin - do I need to create a symbolic link or anything?

    Also, does this one work for you:

    http://atomfilms.shockwave.com/af/content/atom_768

  2. #12
    Linux Guru
    Join Date
    Oct 2001
    Location
    Täby, Sweden
    Posts
    7,578
    It kind of worked... it got to saying that it was loading the movie, but it never started... dunno why.
    Check the screen you get from "About Plug-ins" under the Help menu of mozilla, if the mplayerplug-in is listed.

  3. #13
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556
    no, it isn't listed, that's why I was asking about the symlink.

  4. $spacer_open
    $spacer_close
  5. #14
    Linux Guru
    Join Date
    Oct 2001
    Location
    Täby, Sweden
    Posts
    7,578
    How did you install it then? I just copied the mplayerplug-in.so to my ~/.mozilla/plugins.

  6. #15
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556
    it was an rpm - so i just did rpm -ivh as usual

    Code:
    mplayerplug-in-0.71-1.8.0.i386.rpm
    so, it looks like you are referring to the file at the very bottom then, the oldest one? v.0.10?

  7. #16
    Linux Engineer
    Join Date
    Nov 2002
    Location
    Queens, NY
    Posts
    1,319
    I currently have mplayer0.90 installed. However, the plugins are only available to 0.71. Do I need to install the same versions for both the player and the plugin? I don't feel like degrading to an earlier version.
    The best things in life are free.

  8. #17
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556
    well, I copied that file (the mplayerplugin...so) file into my mozilla plugins directory and it still doesn't show up in my list of plugins when I check for it in Mozilla.

    I dunno.

  9. #18
    Linux Guru
    Join Date
    Oct 2001
    Location
    Täby, Sweden
    Posts
    7,578
    yowwww: No, I wasn't referring to v0.10. I downloaded the source and built the mplayerplug-in.so. Try that instead; your mozilla might be incompatible with the binary version.

    bpark: Those don't correspond the mplayer versions. They're just the versions of the plugin.

  10. #19
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556
    thanks, I guess the binary version didn't work for me. I will remove it.

    Now I can see all the mplayer plugins in my 'about plugins' section in Mozilla, but when I click to watch a video, I still get the same 'choose connection speed' where I pick 300 and then it just keeps going back to the same window. I even tried disabling my pop up stopper and even choosing a slower connection speed. It didn't make any difference.

    That was a good tip though, about the source, so thanks for that.

  11. #20
    Linux Enthusiast
    Join Date
    Feb 2003
    Location
    Ontario, Canada
    Posts
    556
    update, well it isn't red hat's fault cuz i tried to set it up in College Linux to view the trailers and it didn't work either.
    I was trying to view the trailers on this site:
    http://www.apple.com/trailers/

    yes, the quicktime plugin is listed along with all the other plugins in mozilla (using 1.3 btw)

Page 2 of 3 FirstFirst 1 2 3 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •